

	[passpos]	erstellt neue Passenger-Position
	x
	y
	z		x,y,z-Koordinaten des Attachpunktes "Arsch" bzw. "Fuß"
	h		Sitzhöhe über Boden (0 = Stehplatz)
	rot		Drehung um z-Achse (Grad, 0 = Fahrtrichtung)

	[drivpos]	erstellt eine neue Fahrer-Position
	x
	y
	z		x,y,z-Koordinaten des Attachpunktes "Arsch" bzw. "Fuß"
	h		Sitzhöhe über Boden (0 = Stehplatz)
	rot		Drehung um z-Achse (Grad, 0 = Fahrtrichtung)

	[entry]		definiert Eingang
	num		Nr. des Pathpoints, welcher Eingang sein soll. Es können
			mittels mehrerer [Entry]-Befehle mehrere Eingänge definiert
			werden.

	[exit]
	num		analog für Ausgang



	[stamper]	definiert, an welchem Pfadpunkt ein Entwerter angebracht ist
	num		Nr. des Pathpoints
	x
	y
	z		Position des Entwerterschlitzes oder des Punktes, wohin die Fahrkarte geführt werden soll
	

	[ticket_sale]
	num		Pfadpunkt
	x		Position der Ticketausgabe
	y
	z
	
	[ticket_sale_money_point]
	pos_x		Position der Geldabgabe
	pos_y
	pos_z
	var_x		Variation der Koordinaten
	var_y

	[ticket_sale_change_point]
	pos_x		Position der Geldrückgabe
	pos_y
	pos_z
	var_x		Variation der Koordinaten
	var_y



###################################

[entry]
0

[entry]
1

{noticketsale}

[exit]
2

[exit]
3

###################################

[ticket_sale]
5
0.13
5.32
1.48

[ticket_sale_money_point_2]
-0.08
5.02
1.309
0.06
0.1
zahltisch

[ticket_sale_change_point_2]
-0.071
4.869
1.155
0.015
0.015
zahltisch


###################################

Fahrersitz:

[drivpos]
-0.73
4.8
1.1
0.4
0


###################################

Sitze

[passpos]
-0.93
3.5
1.26
0.41
0

[illumination_interior]
0
1
2
3

[passpos]
-0.49
3.5
1.26
0.41
0

[illumination_interior]
0
1
2
3

[passpos]
0.62
3.54
1.26
0.41
0

[illumination_interior]
0
1
2
3

[passpos]
-0.93
2.59
0.88
0.41
180

[illumination_interior]
0
1
2
3

[passpos]
-0.49
2.59
0.88
0.41
180

[illumination_interior]
0
1
2
3

[passpos]
0.77
2.59
0.88
0.41
180

[illumination_interior]
0
1
2
3

[passpos]
-0.93
1.55
0.88
0.41
0

[illumination_interior]
0
1
2
3

[passpos]
-0.49
1.55
0.88
0.41
0

[illumination_interior]
0
1
2
3

[passpos]
0.93
1.55
0.88
0.41
0

[illumination_interior]
0
1
2
3

[passpos]
-0.93
0.825
0.88
0.41
0

[illumination_interior]
0
1
2
3

[passpos]
-0.49
0.825
0.88
0.41
0

[illumination_interior]
0
1
2
3

[passpos]
0.93
0.825
0.88
0.41
0

[illumination_interior]
0
1
2
3

[passpos]
0.93
0.115
0.88
0.41
0

[illumination_interior]
0
1
2
3

*****

[passpos]
0.49
-2.3
1.24
0.41
0

[illumination_interior]
1
2
3
4

[passpos]
0.93
-2.3
1.24
0.41
0

[illumination_interior]
1
2
3
4


[passpos]
-0.49
-2.3
1.24
0.41
0

[illumination_interior]
1
2
3
4

[passpos]
-0.93
-2.3
1.24
0.41
0

[illumination_interior]
1
2
3
4

*****

[passpos]
0.49
-2.84
1.24
0.41
180

[illumination_interior]
1
2
3
4

[passpos]
0.93
-2.84
1.24
0.41
180

[illumination_interior]
1
2
3
4


[passpos]
-0.49
-2.84
1.24
0.41
180

[illumination_interior]
1
2
3
4

[passpos]
-0.93
-2.84
1.24
0.41
180

[illumination_interior]
1
2
3
4

*****


[passpos]
0.4
-5.47
1.35
0.41
0

[illumination_interior]
1
2
3
4


[passpos]
-0.05
-5.47
1.35
0.41
0

[illumination_interior]
1
2
3
4

[passpos]
-0.5
-5.47
1.4
0.41
0

[illumination_interior]
1
2
3
4


[passpos]
-0.93
-5.47
1.4
0.41
0

[illumination_interior]
1
2
3
4

*****

[passpos]
-0.86
-3.71
1.225
0.41
90

[illumination_interior]
1
2
3
4

[passpos]
-0.86
-4.21
1.25
0.41
90

[illumination_interior]
1
2
3
4

[passpos]
-0.86
-4.61
1.3
0.41
90

[illumination_interior]
1
2
3
4

*****

[passpos]
0.86
-3.71
1.227
0.41
-90

[illumination_interior]
1
2
3
4

[passpos]
0.86
-4.21
1.25
0.41
-90

[illumination_interior]
1
2
3
4

[passpos]
0.86
-4.61
1.27
0.41
-90

[illumination_interior]
1
2
3
4

**************************************

[passpos]
0.4
1.75
0.44
0
90

[illumination_interior]
0
1
2
3

[passpos]
0.4
1.25
0.44
0
120

[illumination_interior]
0
1
2
3


[passpos]
0.4
0.75
0.44
0
90

[illumination_interior]
0
1
2
3


[passpos]
0.4
0.25
0.44
0
70

[illumination_interior]
0
1
2
3

*****

[passpos]
-0.1
1.75
0.44
0
80

[illumination_interior]
0
1
2
3

[passpos]
-0.1
1.25
0.44
0
100

[illumination_interior]
0
1
2
3


[passpos]
-0.1
0.75
0.44
0
60

[illumination_interior]
0
1
2
3


[passpos]
-0.1
0.25
0.44
0
20

[illumination_interior]
0
1
2
3

*****


[passpos]
-0.8
0
0.44
0
40

[illumination_interior]
0
1
2
3


[passpos]
-0.8
-0.5
0.44
0
30

[illumination_interior]
0
1
2
3



[passpos]
-0.8
-1
0.44
0
160

[illumination_interior]
0
1
2
3

*****


[passpos]
-0.3
0
0.44
0
100

[illumination_interior]
0
1
2
3


[passpos]
-0.3
-0.5
0.44
0
120

[illumination_interior]
0
1
2
3



[passpos]
-0.3
-1
0.44
0
80

[illumination_interior]
0
1
2
3


[passpos]
-0.1
0
0.44
0
60

[illumination_interior]
0
1
2
3


[passpos]
0.2
-0.5
0.44
0
30

[illumination_interior]
0
1
2
3



[passpos]
0.2
-1
0.44
0
80

[illumination_interior]
0
1
2
3

[passpos]
0.2
0
0.44
0
100

[illumination_interior]
0
1
2
3

*****

[passpos]
0
-2
0.45
0
40

[illumination_interior]
0
1
2
3



[passpos]
0
-2.5
0.475
0
120

[illumination_interior]
1
2
3
4

[passpos]
0
-3
0.5
0
60

[illumination_interior]
1
2
3
4

[passpos]
0
-3.5
0.535
0
90

[illumination_interior]
1
2
3
4


[passpos]
0
-4
0.56
0
180

[illumination_interior]
1
2
3
4

